/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

.x-btn-navbar, .x-btn-navbar.collapsed:hover{
float:left;
background-color:#000;
}
.x-btn-navbar{
float:left;
background-color:#000!important;
}
.x-btn-navbar.collapsed{
float:left;
background-color:#000important;
}

li.cat-item a{
color:#808080;
}

li.cat-item a:hover{
color:#000000!important;
}

.x-btn, .x-btn:hover, .button, .button:hover, [type="submit"], [type="submit"]:hover {
text-shadow: none!important;
}

.woocommerce-result-count {
display: none;
}

mark {
    background-color: white;
    color: black;
}

.select.wppp-select{
width: 100%;
margin-bottom: 0;
line-height: 2.65em;
font-size: 11px;
}

select{
border: 1px solid #000000;
}

.x-colophon.top{
  display: none !important;
}

.woocommerce-tabs{
display:none!important;
}
.single-product .summary .product_meta {
 display:none;
}

#ss_wc_mailchimp_opt_in_field label{
color:#000;
font-size:18px;
}

.h-landmark {
    display: none;
}

.woocommerce .cols-3 li.product:nth-child(3n), .woocommerce.columns-3 li.product:nth-child(3n) {
    margin-right: 0 !important;
}

.woocommerce li.product.first {
    clear: none !important;
}

.woocommerce li.product.last {
	margin-right: 4% !important;
}

.woocommerce li.product .entry-header h3 {
    overflow-y: hidden;
    height: 47px;
}

.woocommerce-cart input[name="apply_coupon"] {
	display: none;
}

.woocommerce-product-gallery{
    position:relative;
    margin-bottom:3em
}
.woocommerce-product-gallery figure{
    margin:0;
    padding:0
}
.woocommerce-product-gallery .woocommerce-product-gallery__wrapper{
    margin:0;
    padding:0
}
.woocommerce-product-gallery .zoomImg{
    background-color:#fff;
    opacity:0
}
.woocommerce-product-gallery .woocommerce-product-gallery__image:nth-child(n+2){
    width:25%;
    display:inline-block;
}
.woocommerce-product-gallery .flex-control-thumbs li{
    list-style:none;
    cursor:pointer;
    float:left
}
.woocommerce-product-gallery .flex-control-thumbs img{
    opacity:.5
}
.woocommerce-product-gallery .flex-control-thumbs img.flex-active,.woocommerce-product-gallery .flex-control-thumbs img:hover{
    opacity:1
}
.woocommerce-product-gallery img{
    display:block;
    height:auto
}
.woocommerce-product-gallery .flex-control-thumbs li{
	margin: 5px 0px;
    padding: 0px;
}
.woocommerce-product-gallery--columns-3 .flex-control-thumbs li{
    width:33.3333%
}
.woocommerce-product-gallery--columns-3 .flex-control-thumbs li:nth-child(3n+1){
    clear:left
}
.woocommerce-product-gallery--columns-4 .flex-control-thumbs li{
    width:25%
}
.woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(4n+1){
    clear:left
}
.woocommerce-product-gallery--columns-5 .flex-control-thumbs li{
    width:20%
}
.woocommerce-product-gallery--columns-5 .flex-control-thumbs li:nth-child(5n+1){
    clear:left
}
.woocommerce-product-gallery__trigger{
    position:absolute;
    top:1em;
    right:1em;
    z-index:99
}

.woocommerce-product-gallery .flex-control-nav {
    position: relative;
}

.anr_captcha_field {
    display: inline-block;
	width: 100%;
}

.woocommerce-variation-sku {
	float: left;
}


.widget_collapscat .collapsing {
    height: auto;
}

.widget_collapscat .collapse {
    display: inline-block;
}

#widget-collapscat-3-top li.collapsing.categories {
    text-indent: inherit !important;
}
li.item a{
	padding-left: 5px;
}
.collapse .sym {
	/* padding-left: 8px; */
}
#widget-collapscat-3-top .categories {
    margin-top: 5px;
    padding-bottom: 4px;
}